openoffice von opensuse und Duden

18/06/2009 - 15:43 von Jens Pfahl | Report spam
Hallo,
kennt jemand hier eine Lösung wie man den aktuellen Duden 5.0 in OOO 3.1 von
Opensuse einbinden kann? Bei der Originalverion gefàllt mir die KDE-
Einbindung nicht wirklich.

opensuse 11.1 (aktueller Stand)
OOO 3.1 OOO310m21
KDE4.3 Beta2

Gruß Jens
 

Lesen sie die antworten

#1 Ralf Stoever
20/06/2009 - 00:48 | Warnen spam
Jens Pfahl wrote:

Hallo,
kennt jemand hier eine Lösung wie man den aktuellen Duden 5.0 in OOO 3.1
von Opensuse einbinden kann? Bei der Originalverion gefàllt mir die KDE-
Einbindung nicht wirklich.



Den Dudenkorrektor musst Du fuer 19,95 EUR erwerben.

opensuse 11.1 (aktueller Stand)
OOO 3.1 OOO310m21
KDE4.3 Beta2


Falls Du mit einer 64BIT-Version arbeitest, dann funktioniert das Programm
nicht.

Gruss

Ralf

Ähnliche fragen